webhelp.common.dir
Prev | WebHelp | Next

## webhelp.common.dir

webhelp.common.dir — Path to the directory for the common webhelp resources (JavaScript, css, common images, etc).

## Synopsis

    <xsl:param name="webhelp.common.dir">../common/</xsl:param>

## Description

By default, webhelp creates a common directory containing resources such as JavaScript files, css, common images, etc. In some cases you may prefer to store these files in a standard location on your site and point all webhelp documents to that location. You can use this parameter to control the urls written to these common resources. For example, you might set this parameter to `/common` and create a single common directory at the root of your web server.

Prev | Up | Next
webhelp.base.dir | Home | webhelp.default.topic